<?php
/*
* Plugin-Name: Product Designer App
* Plugin-URI: https://productdesignerapp.com
* Author: productdesignerapp
* Page: Orders
*/

if (!defined('ABSPATH'))
{
    exit;
}

$pdappDevScript = PDAPP_DEV_MODE ? '' : 'min.';
$pdappDevStr = PDAPP_DEV_MODE ? '' : '-min';
wp_enqueue_script('pdapp-jspdf-script', PDAPP_PLUGIN_URL . 'assets/plugins/jspdf/js/jspdf.min.js', ['jquery'], PDAPP_VERSION, true);
wp_enqueue_script('pdapp-vue-script', PDAPP_PLUGIN_URL . 'assets/plugins/vue/js/vue.min.js', ['jquery'], PDAPP_VERSION, true);
wp_enqueue_script('pdapp-api-script'. $pdappDevStr, PDAPP_PLUGIN_URL . 'admin/assets/js/orders/pdapp-api.'. $pdappDevScript. 'js', ['jquery'], PDAPP_VERSION, true);
wp_enqueue_script('pdapp-main-script'. $pdappDevStr, PDAPP_PLUGIN_URL . 'admin/assets/js/orders/pdapp-main.'. $pdappDevScript. 'js', ['jquery'], PDAPP_VERSION, true);
?>